### Method

# FwupdPlugin EfiSignatureList get_newest

since: 2.0.8

#### Declaration [src]

    GPtrArray*
    fu_efi_signature_list_get_newest (
      FuEfiSignatureList* self
    )

#### Description [src]

Gets the deduplicated list of the newest EFI_SIGNATURE_LIST entries.

Available since: 2.0.8

#### Return value

Type: An array of `FuEfiSignature*`

Signatures.

The caller of the method takes ownership of the returned data container, but not the data inside it.